Bug 56307 - at least blanking doesn't work with autorun
at least blanking doesn't work with autorun
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: cdrecord (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
none
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-15 07:33 EST by Edwin
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 11:37:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Edwin 2001-11-15 07:33:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4)
Gecko/20011019 Netscape6/6.2

Description of problem:
By default installation, autorun is started when one logs in. But with
autorun running, at least blanking of cd-rw's with my plexwriter RW4220
always fails.Shouldn't the installation take this into account ?
I don't know a solution for this problem, but if it's logical that this
happens, I guess more people have trouble with this.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

By default installation, autorun is started when one logs in. But with
autorun running, at least blanking of cd-rw's with my plexwriter RW4220
always fails.Shouldn't the installation take this into account ?
I don't know a solution for this problem, but if it's logical that this
happens, I guess more people have trouble with this.

Expected Results:  a succesfull blanking of my cd-rw

Additional info:

happens in 7.1 as well as 7.2
Comment 1 Mike A. Harris 2002-01-23 11:07:34 EST
I recommend disabling autorun.  It is nothing but a pest anyway.  At any
rate, I don't see it as a problem/bug in cdrecord.  If autorun is holding
the CDROM open or making it otherwise inaccessible, then it is either just
a conflict, or it is a bug in autorun IMHO.  Reassigning.
Comment 2 Harald Hoyer 2002-01-23 11:12:19 EST
either you want cdrom's inserted to get automounted or not
if not... unmount it, then blank
or do not start autorun
or kill autorun
or deinstall autorun
or fix cdrecord not to bypass the kernel
Comment 3 Mike A. Harris 2002-01-23 11:36:57 EST
I agree completely.  I personally think the best solution is
one of the first three.  However I dont consider something of this
trivial nature to be critical for us to fix in cdrecord when such
a simple workaround is available with minor inconvenience (I would
argue disabling and uninstalling autorun raises convenience actually).
;o)

If you consider it something critical, please contact the author of
cdrecord and report the bug to him directly as this issue would not be
specific to Red Hat Linux.

Thanks.

Note You need to log in before you can comment on or make changes to this bug.